Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 05:25:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de rehan khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rehan khan Bot:  Hi Rehan Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  632140453 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6321404853 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0573125297            09:15 AM, 23rd Jun                     rehan khan                    Ok           09:16 AM, 23rd Jun                   Mohammed                    Hi Rehan, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:18 AM, 23rd Jun                   Mohammed                    Please note the delivery time frame is 3-5 business days.           09:19 AM, 23rd Jun                   Mohammed                   Is there anything else may I assist you?           09:19 AM, 23rd Jun                     rehan khan                    Yes           09:20 AM, 23rd Jun                     rehan khan                    4 days has been passed already           09:20 AM, 23rd Jun                   Mohammed                   Please note the delivery time frame is 3-5 business days.           09:22 AM, 23rd Jun                   Mohammed                   please wait           09:22 AM, 23rd Jun                   Mohammed                   Is there anything else may I assist you?           09:22 AM, 23rd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:25 AM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2753845